$kind: http-request
name: Approve/Reject per Item
url: "{{sahara_local}}manufacturing/material-requests/8beafd63-9e49-44c5-b193-4\
  92c8a22995f/update-status-peritem"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "//#material request id\r

    {\r

    \  \"items\": [\r

    \    {\r

    \      \"item_id\": \"4af6fdd7-73f5-4e0f-9ee8-42c77f7acfdb\", //Material
    item request id\r

    \      \"status\": \"approved\",\r

    \      \"notes\": \"Checked and OK\"\r

    \    }\r

    \   \r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
